*, *:before, *:after {
  box-sizing: border-box; }

html {
  background: #00164b;
  min-height: 100vh; }

html, button, input, select, textarea, .pure-g [class*="pure-u"] {
  font-family: "Roboto Condensed", sans-serif; }

.clearfix:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0px;
  clear: both; }

.sr-only {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

.max-width {
  width: 100%;
  max-width: 65rem;
  margin: 0 auto; }

.main-container {
  color: #fff;
  font-size: 1.4rem;
  margin: 1rem; }
  @media screen and (min-width: 48rem) {
    .main-container {
      margin-left: 25rem; }
      .main-container .body-container-inner {
        padding: 2rem 4rem !important;
        margin-bottom: 4rem; } }
  .main-container .body-container-inner {
    background: #fff;
    color: #000;
    padding: 1rem; }
  .main-container strong {
    text-decoration: underline 2px #fff02a solid; }
  .main-container blockquote p {
             /** this is something I'm thinking about tweaking
if we want pull-out emphasis but I got tired of working on it **/
    width: auto;
    padding: 0.5em;
    font-size: 110%;
    border: 3px dotted #a00; }
  .main-container h1, .main-container h2, .main-container h3, .main-container h4 {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-style: italic;
    letter-spacing: 1px;
    font-weight: 900; }
  .main-container h1 {
    box-shadow: 0 -0.5em 0 0 #a00 inset; }
  .main-container h4 {
    color: #00164b; }
  .main-container a {
    color: #a00; }
  .main-container ul {
    padding-left: 20px; }
  .main-container li {
    padding: 0.3em; }
  .main-container li::marker {
    content: "\00BB";
    font-weight: 700;
    font-size: 1.5em;
    color: #a00; }
  .main-container li ul li {
    padding: 0 0.2em; }
  .main-container li ul li::marker {
    content: "\203A"; }
  .main-container details {
    background: #a00;
    border-radius: 1em;
    padding: 0.5em 1em;
    margin: 0.5em;
    color: #fff; }
  .main-container summary {
    text-align: center;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-style: italic;
    letter-spacing: 1px;
    font-weight: 900;
    font-size: 1.1em; }
  .main-container summary::after {
    content: " \00BB";
    font-weight: 700;
    font-size: 1.5em;
    color: #fff02a; }
  .main-container details details {
    background: white;
    color: #000;
    margin: 1em 0; }
  .main-container details details summary {
    font-size: 1em; }
  .main-container details details summary::after {
    color: #00164b; }

.sidebar-container {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: calc(100% - 2em);
  max-width: 100%;
  max-height: 100vh;
  min-height: 100vh;
  margin-left: calc(-100% + 2em);
  transition: margin-left 0.15s linear;
  z-index: 99999;
  overflow-y: auto;
  overflow-x: hidden;
  background: #00164b; }
  .sidebar-container.visible {
    margin-left: 0; }
  @media screen and (min-width: 48rem) {
    .sidebar-container {
      background: #00164b;
      width: 25rem;
      margin-left: 0;
      transition: none; } }

#sidebar-toggle {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  width: 2.25rem;
  height: 2.25rem;
  background: rgba(0, 0, 0, 0.6);
  color: rgba(255, 255, 255, 0.85); }
  #sidebar-toggle.visible {
    margin-left: calc(100vw - 2.25rem);
    background: rgba(0, 0, 0, 0.85);
    transition: background 0.15s linear, margin-left 0.15s linear; }
  @media screen and (min-width: 48rem) {
    #sidebar-toggle {
      display: none; } }

.main-header {
  background: #00164b;
  color: #fff;
  padding: 1em 0.5em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center; }

.main-header-logo {
  width: 12rem;
  height: auto; }

.main-header-text h1, .main-header-text h2 {
  margin: 0;
  padding: 0; }
.main-header-text h1 {
  font-size: 3rem;
  font-family: "Roboto", sans-serif;
  letter-spacing: 2px;
  font-weight: 900;
  font-style: italic;
  text-transform: uppercase; }
.main-header-text h2 {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.75rem;
  font-weight: 300; }

.navbar {
  background: transparent;
  color: #fff;
  font-family: "Roboto", sans-serif; }

.navbar-list {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.4rem; }
  @media screen and (min-width: 48rem) {
    .navbar-list {
      font-size: 1.5rem; } }

.navbar-item {
  width: 100%;
  text-align: right;
  background-color: transparent;
  color: #fff;
  text-transform: uppercase;
  font-style: italic;
  font-weight: 900;
  letter-spacing: 1px;
  padding-right: 0.5em; }
  .navbar-item .navbar-link {
    color: inherit;
    background: inherit; }
  .navbar-item:focus, .navbar-item:hover {
    background: #fff;
    color: #000; }
  .navbar-item.pure-menu-selected {
    background: #fff;
    color: #000; }
  .navbar-item:focus::after, .navbar-item:hover::after {
    border-left-color: #fff02a; }

.navbar-item::after {
  content: "";
  position: absolute;
  display: block;
  width: 1.125em;
  height: 100%;
  top: 0;
  -webkit-transform-origin: bottom left;
  -moz-transform-origin: bottom left;
  transform-origin: bottom left;
  right: 0;
  -webkit-transform: skewX(-20deg);
  -moz-transform: skewX(-20deg);
  transform: skewX(-20deg);
  border-left: none;
  background: #00164b;
  border-left: 0.25rem solid #a00; }

.page-footer {
  background: transparent;
  color: #fff;
  font-family: "Roboto Condensed", sans-serif;
  text-shadow: 0 0 5px #000;
  margin-bottom: 1em;
  margin: 1rem 0; }
  @media screen and (min-width: 48rem) {
    .page-footer {
      margin: 0; } }
  .page-footer h1 {
    font-size: 1.25rem;
    margin: 0 0 0.5em 0;
    padding: 0;
    text-align: center; }
  .page-footer a:not(.button) {
    color: #fff;
    text-decoration: underline; }
    .page-footer a:not(.button):focus, .page-footer a:not(.button):hover {
      color: inherit;
      text-decoration: none;
      border-bottom: 1px solid #fff; }
  .page-footer aside {
    padding-top: 1em; }
  .page-footer a.button {
    text-decoration: none;
    text-shadow: none;
    color: rgba(0, 0, 0, 0.8);
    width: 100%; }
  .page-footer form label, .page-footer form input, .page-footer form button {
    display: block;
    margin: 0 0 0.25rem 0;
    width: 100%; }
  .page-footer input {
    color: #000;
    background: #fff; }
  .page-footer .page-footer-column {
    text-align: left;
    margin: 0 0 1rem 0; }
    @media screen and (min-width: 48rem) {
      .page-footer .page-footer-column {
        margin: 0; }
        .page-footer .page-footer-column.page-footer-left {
          text-align: left;
          margin-right: 0.25rem; }
        .page-footer .page-footer-column.page-footer-right {
          text-align: right;
          margin-left: 0.25rem; } }

.button.button-twitter {
  /* background: #00aced !important;
   color: #fff !important; */ }

.callin-select-dropdown-container select {
  width: 100%; }

.callin-info {
  padding: 0 0 0 1em;
  border-left: 6px solid #a00; }

.callin-select-data {
  display: none; }
  .callin-select-data.visible {
    display: block; }

.mailchimp-signup-full {
  width: 100%; }
  .mailchimp-signup-full input:not([type="checkbox"]), .mailchimp-signup-full button {
    width: 100%; }
  .mailchimp-signup-full .mailchimp-signup-groups {
    margin-top: 1em; }
  .mailchimp-signup-full li::marker {
    content: ""; }
